/* 常见问题手风琴模块 - 参考 hzhxgy.cn/cjwt.html */
.neirong .faq-one {
    --thm-base: #009bdd;
    --thm-base-rgb: 39, 72, 152;
    --thm-gray: #606060;
    --thm-bdr-radius: 5px;
    position: relative;
    display: block;
}
.ny_news_ul li:hover img{ transform-origin:center center; transform:scale(1.1,1.1);}
.ny_news_ul li:hover .ny_news_time{background:#274898;color:#fff;border:1px solid #274898}
.ny_news_txt{float:right;width:calc(100% - 392px);}
.ny_news_ul li{margin:20px 0;padding:20px 0;border-bottom:1px solid #ddd;}
.ny_news_ul li:hover{border-bottom:1px solid #193586;}
.ny_news_ul li .time{color:#3366b2;line-height:24px;font-size:14px;}
.ny_news_ul li .bt{font-size:22px;color:#000;}
.ny_news_ul li .js{font-size:14px;color:#707070;line-height:26px;padding-top:5px;display: -webkit-box; -webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;text-overflow: ellipsis;}
.ny_news_ul li .more{font-size:14px;padding-top:12px;font-weight:bold;color:#3366b2;}
.ny_news_bt{padding-bottom:10px;}
.ny_news_bt h1{font-size:30px;color:#000;}
@font-face {
    font-family: 'icomoon';
    src: url('../jswd/fonts/icomoon.eot?orkqwr');
    src: url('../jswd/fonts/icomoon.eot?orkqwr') format('embedded-opentype'),
        url('../jswd/fonts/icomoon.woff?orkqwr') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

.neirong [class^="icon-"],
.neirong [class*=" icon-"] {
    font-family: 'icomoon' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.neirong .icon-down-arrow:before {
    content: "\e902";
}

.neirong .icon-maps-and-flags:before {
    content: "\e916";
}

.neirong .faq-one .container5 {
    margin: 0 auto;
}

.neirong .faq-one .row {
    --bs-gutter-x: 30px;
    display: flex;
    flex-wrap: wrap;
}

.neirong .faq-one .col-xl-7 {
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
    width: 100%;
}

.neirong .faq-one__content {
    position: relative;
    display: block;
    padding-right: 30px;
}

.neirong .faq-one__faq {
    position: relative;
    display: block;
}

.neirong .faq-one-accrodion .accrodion {
    position: relative;
    display: block;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.neirong .faq-one-accrodion .accrodion.active {
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.07);
}

.neirong .faq-one-accrodion .accrodion-title {
    position: relative;
    display: block;
    cursor: pointer;
    padding: 11px 30px 11px;
    background: #f1f5f9;
    border-radius: var(--thm-bdr-radius);
    padding-right: 20px;
    transition: all 200ms linear;
    transition-delay: 0.1s;
}

.neirong .faq-one-accrodion .accrodion-title::before {
    position: absolute;
    top: 50%;
    right: 14px;
    content: "\e902";
    font-family: 'icomoon' !important;
    font-weight: 900;
    font-size: 13px;
    color: var(--thm-base);
    transform: rotate(0deg) translateY(-50%);
    transition: all 500ms ease;
    width: 20px;
    height: 20px;
    line-height: 22px;
}

.neirong .faq-one-accrodion .accrodion.active .accrodion-title::before {
    color: #ffffff;
    transform: rotate(180deg) translateY(50%);
    top: 50%;
    right: 21px;
}

.neirong .faq-one-accrodion .accrodion-title-inner {
    position: relative;
    display: block;
    padding-left: 35px;
}

.neirong .faq-one-accrodion .accrodion-title-inner .icon {
    position: absolute;
    top: 3px;
    left: 0;
}

.neirong .faq-one-accrodion .accrodion-title-inner .icon span::before {
    position: relative;
    display: inline-block;
    color: var(--thm-base);
    font-size: 15px;
    line-height: 20px;
    transition: all 200ms linear;
    transition-delay: 0.1s;
}

.neirong .faq-one-accrodion .accrodion.active .accrodion-title-inner .icon span::before {
    color: #ffffff;
}

.neirong .faq-one-accrodion .accrodion-title h4 {
    position: relative;
    color: var(--thm-gray);
    font-size: 15px;
    line-height: 27px;
    font-weight: 900;
    margin: 0;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.neirong .faq-one-accrodion .accrodion + .accrodion {
    margin-top: 25px;
}

.neirong .faq-one-accrodion .accrodion.active .accrodion-title {
    background: var(--thm-base);
}

.neirong .faq-one-accrodion .accrodion.active .accrodion-title h4 {
    color: #ffffff;
}

.neirong .faq-one-accrodion .accrodion-content {
    position: relative;
    padding: 23px 20px 20px;
    padding-right: 50px;
    margin-top: 0px;
    background: #f1f5f9;
}

.neirong .faq-one-accrodion .accrodion-content .inner {
    position: relative;
    display: block;
}

.neirong .faq-one-accrodion .accrodion-content .inner .text {
    position: relative;
    display: block;
}

.neirong .faq-one-accrodion .accrodion-content p {
    margin: 0;
    font-size: 15px;
    line-height: 27px;
    color: var(--thm-gray);
}

@media (max-width: 991.98px) {
    .neirong .faq-one .col-xl-7 {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .neirong .faq-one__content {
        padding-right: 0;
    }
}
